
/* ****************** 공백  ****************** */

.empty_line_78450_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_78450_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78450_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_73979_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_73979_ * {box-sizing:border-box;}
.img_ratio_73979_ a {display:block; text-decoration:none;}
.img_ratio_73979_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_73979_ {width:913px;}
}
@media \0screen{
	.img_ratio_73979_ {width:913px;}
}

/* ****************** 공백  ****************** */

.empty_line_78451_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_78451_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78451_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
